
QGIS Application - Feature request #8168

Georeferencer: save Transform parameters 

2013-06-26 03:33 AM - alobo -

Status: Open

Priority: Normal

Assignee:

Category: C++ plugins/Georeferencer

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 16991

Description

Save the transform parameters 

(i.e., Transform: Linear Transform (-15.396, -3.1051) Scale (0.992788, 0.995925) Rotation: 0 Mean error: 4.13666)

to the report

or at least display them so that the line can be cut and pasted

Thanks

Agus

History

#1 - 2014-06-29 06:59 AM - Jürgen Fischer

- Category set to C++ plugins/Georeferencer

#2 - 2017-05-01 12:48 AM - Giovanni Manghi

- Easy fix? set to No
